Changes between Version 9 and Version 10 of Ticket #20875


Ignore:
Timestamp:
07/07/16 19:58:06 (5 years ago)
Author:
mkoeppe
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #20875 – Description

    v9 v10  
    1414 - #13768: upgrade polymake to version 2.12-rc3
    1515 - #14116: update polymake interface to 2.14-rc1
     16 - #20894: Sage package for Perl 5 readline library (polymake prerequisite)
    1617 - #20892: package polymake 3.0
     18 - #20901: Upgrade bliss package to 0.73 with Debian patches; install header files in location expected by polymake
     19 - #20977: Add Sage packages for additional software used by Polymake
    1720 - #20907: Polymake extensions
    1821 - #20905: fixing frobby package